import { isElementNotInViewport } from '@/utils/dom.js'
export default {
  data() {
    return {
      isElementNotInViewport: isElementNotInViewport,
      isScrollDwon: false
    };
  },
  mounted() {
   
    window.addEventListener("scroll", this.scrollToTop);
  },
  beforeDestroy() {
    window.removeEventListener('scroll', this.scrollToTop);
  },
}